/*
Theme Name: Blue Cassia
Theme URI: http://thebluewalrus.com
Description: Blue Cassia is a child theme of Cassia
Author: Tim Dickinson / Primitive Design
Author URI: http://primitivedesign.co/
Template: cassia
Version: 1.2
*/

#topad { width: 970px; margin: 0 auto; padding-top: 140px; }

img.size-large { width:580px; }

#at4-share { margin-top: 10px !important; }

.mashsb-box { margin: 0px auto; width:480px; }

.tumblr_post {
	list-style-type: none !important;
	margin-left: 0 !important;
	border-bottom: 0 !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.tumblr_post p { display: none; }

#social-sidebar { text-align: center; }

#respond #submit { background: #0099ff; }

#sidebar .widget .rpwe-block h3.rpwe-title {
	font-size: 13px !important;
}

#sidebar .widget .rpwe-block .rpwe-ul .rpwe-li{
list-style-type: none !important;
}

div.fca_eoi_layout_20 div.fca_eoi_image_wrapper, form.fca_eoi_layout_20 div.fca_eoi_image_wrapper {
	margin-top: 0px !important;
}

div.fca_eoi_form_text_element {
	font-family: "Playfair Display" !important;
	font-size: 32px !important;
	color: #fff !important;
	padding-bottom: 32px !important;
}

div.fca_eoi_layout_description_copy_wrapper {
	font-family: "Droid Serif" !important;
	color: #fff !important;
	padding-bottom: 0px !important;
}

div.fca_eoi_layout_description_copy_wrapper div {
	width: 80%;
    margin: auto;
}
